LIBBSDXML(3)

NAME
libbsdxml - eXpat XML parser library

SYNOPSIS
#include <bsdxml.h>

DESCRIPTION
The libbsdxml library is a verbatim copy of the eXpat XML library version 2.7.5.

The libbsdxml library is intended to be used within the FreeBSD base system only. Use of the libbsdxml library for other purposes is not supported and discouraged.

To avoid version and autoconfiguration issues, the library has been renamed to libbsdxml rather than retain the original eXpat library and include file names to prevent confusion and autoconfiguration issues for 3rd party software.

SEE ALSO
For full documentation, please see the eXpat webpage at http://www.libexpat.org/.

AUTHORS
-nosplit The original eXpat was written by James Clark <jjc@jclark.com>.

Subsequently eXpat maintenance and development been taken up by a group of people under the leadership of Fred Drake <fdrake@acm.com>, Paul Prescod, and Clark Cooper.